body{
	font-family: 'Liberation Sans', sans-serif;
	font-size: 10pt;
	margin: 0;
	padding: 0;
	background-color: #ffffea;
}
nav{
	background-color: #eaffff;
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 2px solid black;
}
nav ul{
	width: 100%;
	margin: 0;
	padding: 0;
	padding-left: 1em;
}
nav ul li{
	display: inline;
	padding: 0;
}
a{
	color: black;
	text-decoration: none;
}
a:hover{
	color: black;
	text-decoration: none;
	background-color: #9eeeee;
}
main{
	margin: 0;
	padding: 0;
	padding-left: 1em;
}
p{
	margin: 0;
	padding: 0;
}
